﻿// ADO.NET Entity Framework Feature 中的 CodeFirst 创建数据库和实体类 示例代码
// http://snowdream.cnblogs.com/

using System.Data.Entity;

namespace Snowdream.Demo.EFCodeFirstStart
{
    /// <summary>
    /// 数据上下文
    /// </summary>
    public class DataContext : DbContext
    {
        /// <summary>
        /// 构造函数
        /// </summary>
        public DataContext()
            : base("EFCodeFirstStartConnectionString")
        {
        }

        /// <summary>
        /// 用户
        /// </summary>
        public DbSet<User> Users { get; set; }

        /// <summary>
        /// 用户组
        /// </summary>
        public DbSet<Group> Groups { get; set; }
    }
}