﻿// ADO.NET Entity Framework Feature 中的 CodeFirst 创建数据库和实体类 示例代码
// http://snowdream.cnblogs.com/

using System;
using System.Collections.Generic;

namespace Snowdream.Demo.EFCodeFirstStart
{
    /// <summary>
    /// 用户组实体类
    /// </summary>
    public class Group
    {
        /// <summary>
        /// ID
        /// </summary>
        public Guid ID { get; set; }

        /// <summary>
        /// 组名
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// 用户集合
        /// </summary>
        public virtual ICollection<User> Users { get; set; }
    }
}