﻿// ADO.NET Entity Framework Feature 中的 CodeFirst 创建数据库和实体类 示例代码
// http://snowdream.cnblogs.com/

using System;

namespace Snowdream.Demo.EFCodeFirstStart
{
    /// <summary>
    /// 用户实体类
    /// </summary>
    public class User
    {
        /// <summary>
        /// ID
        /// </summary>
        public Guid ID { get; set; }

        /// <summary>
        /// 名字
        /// </summary>
        public string Name { get; set; }

        /// <summary>
        /// 用户组别
        /// </summary>
        public virtual Group Group { get; set; }
    }
}